## umap-learn 0.4.5+dfsg

=== requirements.txt ===
numpy>=1.17
scipy>=1.3.1
scikit-learn>=0.20
numba>=0.46,!=0.47
