=== debian/changelog ===
umap-learn (0.4.5+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jul 2020 14:14:08 +0200

umap-learn (0.4.5+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #961632)

 -- Andreas Tille <tille@debian.org>  Tue, 26 May 2020 22:53:24 +0200
