=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-matplotlib, python3-numpy, python3-numba, python3-sklearn
Restrictions: allow-stderr
