## umap-learn 0.5.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: umap-learn
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,9 +11,10 @@
                python3-scipy,
                python3-sklearn,
                python3-numba,
-               python3-nose <!nocheck>,
-               python3-pytest
-Standards-Version: 4.5.0
+               python3-pynndescent <!nocheck>,
+               python3-tqdm <!nocheck>,
+               python3-pytest <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/umap-learn
 Vcs-Git: https://salsa.debian.org/med-team/umap-learn.git
 Homepage: https://github.com/lmcinnes/umap
@@ -27,7 +27,8 @@
          python3-numpy,
          python3-scipy,
          python3-sklearn,
-         python3-numba
+         python3-numba,
+         python3-pandas
 Description: Uniform Manifold Approximation and Projection
  Uniform Manifold Approximation and Projection (UMAP) is a dimension
  reduction technique that can be used for visualisation similarly to t-
