=== debian/changelog ===
umap-learn (0.5.3+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Restrict testing arch to only amd64 due to
    numba quirks on other archs

 -- Nilesh Patra <nilesh@debian.org>  Sat, 18 Feb 2023 09:47:33 +0530

umap-learn (0.5.3+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Fix watch file
  * Drop unused lintian override
  * Test runs only on 64 bit architectures
  * Standards-Version: 4.6.2 (routine-update)
  * Update lintian override info format in d/source/lintian-overrides on line
    2-3.
  * Build-Depends: python3-tqdm, python3-pynndescent
  * Apply upstream patches to work with latest version of scikit-learn
    Closes: #1030907
  * Depends: python3-pandas
  * Base autopkgtest on upstream examples
  * Do not try building on i386 since Build-Depends are missing for 32bit

  [ Nilesh Patra ]
  * d/tests:
    + Run tests with xvfb to run under headless env
    + Add test deps on xauth, xvfb, mayavi, seaborn
    + Update test code to get stuff passing
  * d/patches: Add patch to fix example code to get it running.
  * Drop B-D on nose (Closes: #1018656)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Feb 2023 13:50:19 +0530

umap-learn (0.4.5+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop myself from uploaders
  * Add patch to adapt to new trustworthiness API
    (Closes: #1002400)
  * Add patch to fix FTBFS with new numba
  * Fix scipy related changes
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 13:26:56 +0530
