=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
 endif
+
+override_dh_installexamples:
+	dh_installexamples
+	for exa in `grep -l '/usr/bin/env python' debian/*/usr/share/doc/*/examples/*.py`; do sed -i 's#/usr/bin/env python#/usr/bin/python3#' $${exa} ; done
