## umap-learn 0.5.4+dfsg

=== debian/changelog ===
umap-learn (0.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2023 21:35:44 +0100
