## umap-learn 0.5.9.post2+dfsg

=== debian/changelog ===
umap-learn (0.5.9.post2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch: find new upstream releases
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * d/control: We need the newer numpy 2.0 compatible version of
    python3-pynndescent.
  * Added patch to support older sklearn.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 01 Sep 2025 16:53:00 +0200
