=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                python3-scipy,
                python3-sklearn,
                python3-numba,
-               python3-pynndescent <!nocheck>,
+               python3-pynndescent (>= 0.5.13) <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/umap-learn
 Vcs-Git: https://salsa.debian.org/med-team/umap-learn.git
 Homepage: https://github.com/lmcinnes/umap
