=== debian/tests/control ===
Test-Command: xvfb-run --auto-servernum --server-num=20 -s "-screen 0 1600x1200x24 -ac +extension GLX +render -noreset" sh debian/tests/run-unit-test
Depends: @, file, python3-all, python3-matplotlib, python3-numpy, python3-numba, python3-sklearn, python3-seaborn, mayavi2, xvfb, xauth
Restrictions: allow-stderr
Architecture: amd64
